<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>listings file in music folder</title>
</head>
<body>
	<h1 align = "center">listings.html</h1>
	<h2 align  = "center">Location:- ./music/listings.html</h2>

	<ul style="list-style-type:circle"><li>This file has a unique image of a cute bear</li></ul>

	<a href="https://placebear.com/" target = "_blank"><img src="https://placebear.com/200/300"></a>

	<p>Go to <a href="../index.html">./index.html</a>.</p>
	<p>Go to <a href="index.html">./music/index.html</a>.</p>
	<p>Go to <a href="reviews.html">./music/reviews.html</a>.</p>
</body>
</html>